/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/
@media only screen and (min-device-width: 1400px) and (max-device-width: 1600px) {
}

@media only screen and (min-width : 1600px) {
}

@media screen and (min-width: 992px) and (max-width: 1200px) {

    .card-text1 {
        font-size: 18px;
    }

    .slider-des {
        margin-right: 0;
        font-size: 14px;
    }

    .slider-installed {
        padding-top: 20px;
    }

    .btn-installation-path-section {
        position: absolute;
        top: 85%;
        left: 230%;
    }

    .icon-pattern {
        display: none;
    }

    .icon-pattern2 {
        position: absolute;
        height: 435px;
        top: -5px;
        width: 370px;
        left: 15px;
        z-index: 1;
        display: block;
    }
}

@media only screen and (min-width: 993px) {

    #reminder-message {
        padding: 30px 65px 30px 0;
        font-size: 20px;
    }

    .reminder-bell img{
        width: 90%
    }

    .send-reminder-btn-container {
        margin-top: 0;
        text-align: center;
        font-size: 18px;
        line-height: 1.5;
    }

    .mobile-app-icon-btn {
        text-align: center;
        font-size: 18px;
        line-height: normal;
        margin-top: 10px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1024px) {
    .testimonial-box {
        height: 400px;
        padding: 45px 10px 10px 10px;
    }



    .icon-pattern2 {
        height: 405px;
    }

    .card-text-container {
        padding: 0 10px 0 40px;
        margin-top: 15px;
    }

    #reminder-message {
        padding: 10px 0 0 10px;
    }

    .slider-small-devices .col-3 {
        padding: 0px 0 0px 20px;
    }
}

/*Small laptop/ Big tablet style*/
@media only screen and (max-width: 992px) {

    .container-small-devices {
        margin: 0 !important;
        width: 100% !important;
        max-width: 100%!important;
    }

    .navbar-brand {
        padding: 13px 0px 13px 15px;
    }

    .navbar-toggler {
        position: relative;
        right: 0%;
        padding: .25rem 1.75rem;
    }

    .nav-item {
        position: relative;
        text-align: center;
        font-size: 13px;
    }

    .navbar-light .navbar-nav .nav-link {
        padding: 13px 21px;
    }

    .navbar-nav {
        margin-bottom: 2.4rem;
    }

    .dropdown-menu {
        text-align: center;
    }

    .btn-signin {
        color: #fff;
        background-color: #E13029;
        font-size: 13px;
        border-radius: 0px;
        height: 47px;
        padding: 13px 17px;
        width: 100%;
        bottom: 0px;
    }

    .slider-installed {
        padding: 10px 0 30px 0;
    }

    .installed-message {
        padding:25px 25px 0 0;
    }

    .reminder-bell img {
        width: 80%;
        float: right;
    }

    .lovedby {
        font-size: 22px !important;
    }

    .lovedbycreators {
        font-size: 18px !important;
    }

    #left {
        display: none;
    }

    .slider-des {
        font-size: 18px;
    }

    .testimonials {
        margin-top: 100px;
    }

    .testimonial-box {
        height: 520px;
        padding-top: 90px;
        padding: 90px 25px 15px 35px;
    }

    .icon-pattern {
        display: none;
    }

    .icon-pattern2 {
        display: none;
    }

    .icon-pattern-tablet {
        display: block;
        position: absolute;
        top: 100px;
        left: 15px;
        width: 690px;
    }

    .card-text-container {
        margin-top: 70px;
        padding: 0 40px 0 45px;
    }

    .avatar-container {
        width: 70%;
        left: 105px;
    }

    .card-body1 {
        text-align: center;
        width: 36%;
        margin: auto;
    }

    #reminder-message {
        padding: 50px 0 0 10px;
    }
}

@media only screen and (max-width: 980px) { 

    .video-play-button:before {
        top: 90% !important;
    }

    .video-play-button:after {
        top: 90% !important;
    }


    .navbar-light .navbar-nav .nav-link {
        padding: 13px 21px;
    }

    .navbar-nav {
        margin-bottom: 2.4rem;
    }

    .slider {
        padding: 7rem 0px 4rem;
    }

    .images_box {
        margin-top: 3rem;
        top: -50px;
    }

    .social {
        float: left;
        margin-top: 2rem;
    }

    .circle-tab {
        width: 50px;
        height: 50px;
        background-color: #D8D8DA;
        padding: 9px 10px 11px;
        border-radius: 50%;
    }

    /*.nav-item{
position: relative;
}*/
    .research {
        /*left: 30%;*/
        padding-left: 62%;
    }

    .upload {
        left: 8%;
        /*top: 6rem;*/
    }

    .optimize {
        left: 3%;
        /*top: 12rem;*/
    }

    .promote {
        left: 8%;
        top: 2rem;
    }

    .test {
        left: 15%;
        top: 2rem;
    }

    .slider-install {
        text-align: center;
        margin-right: 0;
        margin-top: 60px;
    }

    .tb-mt-1 {
        margin-top: 4rem;
    }

    .display-block {
        display: block;
    }
}

@media only screen and (max-width: 768px) {

    .slider-text {
        font-size: 32px;
        line-height: 36px;
    }

    .slider {
        padding-top: 1rem;
    }

    .slider-des {
        font-size: 18px;
        margin-right: 0px !important;
    }

    /*#left {
    display: none;
}*/
    .installed-message {
        left: 6%;
        padding: 0px 25px 0 0;
    }

    .dropdown-item {
        text-align: center;
    }

    .standard-logo img {
        width: 175px;
    }

    #certified img {
        width: 40px;
    }

    .animated {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }


    .extension.ml-4 {
        margin-left: 0px !important;
    }

    .card-body {
        padding: 10px;
    }

    .quote h1 {
        color: #fff;
        font-size: 41px;
    }

    .quote {
        padding: 85px 0px 81px;
    }

    .circle-tab {
        width: 50px;
        height: 50px;
        background-color: #D8D8DA;
        padding: 9px 10px 11px;
        border-radius: 50%;
    }

    .research {
        padding: 0%
    }

    .upload {
        padding: 0%
    }

    .optimize {
        padding: 0%
    }

    .promote {
        padding: 0%
    }

    .test {
        padding: 0%
    }

    #test, #promote, #optimize, #upload, #research {
        margin-top: 9rem;
    }

    .tab-pane .pt-5 {
        padding-top: 0px !important
    }

    label.ml-3 {
        margin-left: 0rem !important;
    }

    .avtar_1:after, .avtar_4:after {
        top: -3%;
    }

    .avtar_2:after, .avtar_5:after {
        top: -3%;
    }

    .avtar_3:after, .avtar_6:after {
        top: -3%;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu-right {
        /*right: 0;
        left: auto;
        top: 39px;
        margin-right: 14px;*/
    }
    .slider-small-devices {
        display: block !important;
        font-size: 0.3em;
        margin-top: 20px;
        margin-bottom: 40px;
    }

        .slider-small-devices .col-9 {
            padding: 0 0px 0 5px;
        }

    .avatar-container {
        width: 70%;
        left: 115px;
    }

    #reminder-message {
        font-size:13px;
        padding:0 20px 10px;
    }

}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .dropdown-menu-right {
        right: 0;
        left: auto;
        top: 61px;
    }
}

/*Start of Tablet styles*/
@media only screen and (max-width: 1024px) {

    .slider-small-devices {
        font-size: 0.4em;
    }

        .slider-small-devices .col-3 {
            padding: 10px 0;
        }

    .app-store-img {
        position: relative;
        top: 20px;
    }

    .play-store-img {
        position: relative;
        top: 20px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {

    /*Buddy path form medium screen*/
    #sidenav {
        /*padding-top: 50px;*/
        position: relative;
        top: -64px;
    }

    .slider-small-devices {
        font-size: 0.4em;
        padding: 10px 0px;
        margin-top: 10px;
        margin-bottom: 40px;
    }

        .slider-small-devices .col-9 {
            padding: 0 30px 0 10px;
        }

    #reminder-message {
        padding: 30px 65px 30px 0;
        font-size: 24px;
    }

    .send-reminder-btn-container {
        margin-top: 20px;
        text-align: center;
        font-size: 24px;
        line-height: inherit;
    }

    .mobile-app-icon-btn {
        text-align: center;
        font-size: 22px;
        line-height: normal;
        margin-top: 10px;
    }
}

@media screen and (min-width: 575px) and (max-width: 767px) {
    .icon-pattern {
        display: inline-block;
        height: 520px;
        top: 100px;
        width: 510px;
    }

    .icon-pattern2 {
        display: none;
    }

    .icon-pattern-tablet {
        display: none;
    }

    #reminder-message {
        padding: 25px 20px 0 0px;
        font-size: 20px;
    }

    .send-reminder-btn-container {
        margin-top: 10px;
        text-align: center;
        font-size: 20px;
        line-height: 1.5;
    }

    .mobile-app-icon-btn {
        text-align: center;
        font-size: 20px;
        line-height: normal;
        margin-top: 25px;
    }
}

@media only screen and (max-width: 590px) {
}

@media (max-width: 575px) {

    .container {
        max-width: 28rem;
    }

    .slider-install {
        display: none !important;
    }
        
    .slider-installed {
        display: none !important;
    }

    .testimonial-box {
        height: 490px;
        padding: 65px 25px 15px 35px;
    }

    .icon-pattern {
        display: none;
    }

    .icon-pattern2 {
        display: inline-block;
        position: absolute;
        width: 95%;
        top: 92px;
        left: 15px;
        height: 498px;
    }

    .icon-pattern-tablet {
        display: none;
    }

    .card-text-container {
        margin-top: 55px;
        padding: 0 40px 0 45px;
    }

    #reminder-message {
        padding: 10px 0 0 0px;
        font-size: 17px;
    }

    .send-reminder-btn-container {
        margin-top: 20px;
        text-align: center;
        font-size: 14px;
        line-height: normal;
    }

    .mobile-app-icon-btn {
        text-align: center;
        font-size: 14px;
        line-height: normal;
        margin-top: 25px;
    }
}

    /* start of phone styles */
    @media only screen and (max-width: 480px) {

        .row {
            margin-left: 0;
            margin-right: 0;
        }

        .testimonials {
            margin-top: 100px;
        }
        .slider-des {
            font-size: 16px;
            margin-right: 0px !important;
        }
        .slider-install {
            display: none !important;
        }

        .slider-installed {
            display: none !important;
        }

        .slider-small-devices {
            display: block !important;
            font-size: 0.40em;
            margin-top: 10px;
            margin-bottom: 40px;
        }

            .slider-small-devices .col-9 {
                padding: 0 0px 0 5px;
            }

        .avatar-container {
            width: 85%;
            left: 35px;
            top: 120px;
        }

        .testimonial-box {
            height: 25rem;
            padding: 65px 25px 15px 35px;
        }

        .icon-pattern {
            display: none;
        }

        .icon-pattern2 {
            display: inline-block;
            position: absolute;
            width: 93%;
            top: 95px;
            left: 15px;
            height: 405px;
        }

        .icon-pattern-tablet {
            display: none;
        }

        .card-text-container {
            margin-top: 0px;
            padding: 0 10px 0 25px;
        }

        .card-body1 {
            text-align: center;
            width: 61%;
            margin: auto;
        }

        .card-text1 {
            font-size: 18px;
        }

        #reminder-message {
            font-size: 15px;
        }
    }

    @media only screen and (max-width: 425px) {
        .avatar-container {
            width: 90%;
            left: 20px;
            top: 125px;
        }

        .testimonial-box {
            height: 370px;
            padding: 58px 25px 15px 35px;
        }

        .info-container {
            padding: 0;
        }

        .card-title {
            font-size: 18px;
        }

        .card-body1 {
            width: 70%;
        }

            .card-body1 h6 {
                font-size: 11px;
            }

        .card-text-container {
            margin-top: 15px;
            padding: 0 20px 0 20px;
        }

        .card-text1 {
            font-size: 16px;
        }

            .card-text1 b:first-child {
                left: -20px !important;
            }

        .icon-pattern {
            display: inline-block;
            position: absolute;
            height: 370px;
            top: 100px;
            width: 92%;
            left: 15px;
            z-index: 1;
        }

        .icon-pattern2 {
            display: none;
        }

        .icon-pattern-tablet {
            display: none;
        }
    }

    @media screen and (max-width: 375px) {

        .reminder-bell img {
            width: 100%;
            float: none;
        }

        .avatar-container {
            width: 90%;
            left: 20px;
            top: 125px;
        }

        .testimonial-box {
            height: 260px;
            padding: 40px 15px 15px 15px;
        }

        .info-container {
            padding: 0;
        }

        .card-title {
            font-size: 15px;
        }

        .card-body1 {
            width: 60%;
        }

            .card-body1 h6 {
                font-size: 10px;
            }

        .card-text-container {
            margin-top: 0px;
            padding: 0 25px 0 30px;
        }

        .card-text1 {
            font-size: 12px;
        }

            .card-text1 b:first-child {
                left: -15px !important;
            }

        .icon-pattern {
            display: none;
        }

        .icon-pattern2 {
            display: none;
        }

        .icon-pattern-tablet {
            display: inline-block;
            position: absolute;
            height: 255px;
            top: 105px;
            width: 91%;
            left: 15px;
            z-index: 1;
        }

        #reminder-message {
            padding: 10px 0 0 0px;
        }
    }

    @media screen and (max-width: 321px) {

        .avatar-container {
            width: 100%;
            left: 5px;
            top: 130px;
        }

        .testimonial-box {
            height: 260px;
            padding: 40px 15px 15px 15px;
        }

        .info-container {
            padding: 0;
        }

        .card-title {
            font-size: 15px;
        }

        .card-body1 {
            width: 73%;
        }

            .card-body1 h6 {
                font-size: 10px;
            }

        .card-text-container {
            margin-top: 0px;
            padding: 0 10px 0 20px;
        }

        .card-text1 {
            font-size: 12px;
        }

        .icon-pattern {
            display: none;
        }

        .icon-pattern2 {
            display: inline-block;
            position: absolute;
            height: 255px;
            top: 105px;
            width: 260px;
            left: 15px;
            z-index: 1;
        }

        .icon-pattern-tablet {
            display: none;
        }

        .slider {
            width: 119%;
        }
    }
